## vacuum-map-parser-roborock 0.1.4

=== .github/workflows/requirements.txt ===
pip>=23.3
poetry==1.5.1
