## vacuum-map-parser-roborock 0.1.2

=== debian/changelog ===
vacuum-map-parser-roborock (0.1.2-3) unstable; urgency=medium

  * Add python3-vacuum-map-parser-base as a build dependency.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 26 Jan 2025 05:17:14 +0100

vacuum-map-parser-roborock (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Aug 2024 21:38:30 +0200

vacuum-map-parser-roborock (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077465)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 15:46:53 +0900
