=== debian/control ===
Source: vacuum-map-parser-roborock
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-vacuum-map-parser-base,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/PiotrMachowski/Python-package-vacuum-map-parser-roborock
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/vacuum-map-parser-roborock
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/vacuum-map-parser-roborock.git

Package: python3-vacuum-map-parser-roborock
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to parse map data generated by Roborock vacuums
 This library provides functionality to parse map data generated by Roborock
 vacuums. It allows you to extract and interpret map information which enables
 various automation and integration scenarios. The library processes raw map
 bytes into structured data, which can be leveraged to visualize, analyze, or
 manage Roborock vacuum operations. This includes handling elements such as
 cleaning paths, charger positions, and other important map-related details. It
 supports interaction with Roborock devices to fetch and decode stored maps.
