=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=vacuum-map-parser-roborock

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
