=== debian/watch ===
version=4
https://github.com/PiotrMachowski/Python-package-vacuum-map-parser-roborock/tags .*/v?(\d\S+)\.tar\.gz
