## vacuum-map-parser-roborock 0.1.4

=== debian/changelog ===
vacuum-map-parser-roborock (0.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 16 May 2025 12:12:44 +0100
