=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  python3-vacuum-map-parser-base,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/PiotrMachowski/Python-package-vacuum-map-parser-roborock
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/vacuum-map-parser-roborock
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/vacuum-map-parser-roborock.git
